Error

two or more packages specified (libbobcat4 libsane-extras)